<resources>
    <string name="app_name">ToggleButton</string>
    <string name="content_description">logo</string>
    <string name="toggle_button_off">Oculta la imagen</string>
    <string name="toggle_button_on">Muestra la imagen</string>
</resources>